\documentclass[10pt, english, a4paper, fancyfoot, git]{mkessler-script}

\course{Optimization and Game Theory in Flow Problems}
\lecturer{Laura Vargas Koch}
\author{Maximilian Keßler}

\usepackage{gametheory}
\setuptodonotes{disable}

\begin{document}

\maketitle
\vfill
\doclicenseThis
Visit the
\href{https://gitlab.com/latexci/lecture-notes-bonn/game-theory-in-flow-problems}{GitLab page}
for the source code of this document.

\cleardoublepage
\tableofcontents

\cleardoublepage
\listoflecture

\cleardoublepage

% \start lectures
\import{inputs/lectures}{lec_01}
% end lectures

\appendix

\cleardoublepage
\printbibliography


\end{document}
